UINTUOS(4) | Device Drivers Manual | UINTUOS(4)

# NAME

`uintuos` — Wacom Intuos drawing tablet device driver

# SYNOPSIS

`uintuos* at uhidbus?`

# DESCRIPTION

The `uintuos` driver provides support for Wacom Intuos PTS Pen devices. The device driver returns absolute mouse position events through a wsmouse(4) device, similar to a touch panel.

The following devices are supported:

- Wacom Intuos CTH-490
- Wacom Intuos CTL-6100WL

# SEE ALSO

uhid(4), usb(4), wsmouse(4)

# HISTORY

The `uintuos` device driver appeared in NetBSD 10.0.

# AUTHORS

The `uintuos` driver was written by Yorick Hardy.

July 8, 2022 | NetBSD 11.99